@echo off
cd /d "%~dp0"
cd ..\
set cdpt=%cd%
echo.
echo.
echo ULAplus plugin compile :
echo.

rem EN version
cd %cdpt%
call compile.bat ULAplus en

rem RU version
cd %cdpt%
call compile.bat ULAplus ru

echo.
